/* CSS Document */
#sb-info {overflow:visible;}
#sb-nav-previous {background: url(images/arrow-left.jpg) 0 0 no-repeat !important;position:absolute !important;left:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-next {background: url(images/arrow-right.jpg) 0 0 no-repeat !important;position:absolute !important;right:-43px;top:-100px;width:43px !important;height:46px !important;margin-left:0px !important;}
#sb-nav-close {display:none !important;}
#sb-overlay {background-image: url(images/close.png); background-repeat:no-repeat; background-position: right top; cursor:pointer;}